
/* -------------------- Reused Classes --------------------*/


/* -------------------- Content --------------------*/
#content_container {
    background:#fff;
    padding-bottom:15px;
}
        #frontpage-hero {
            max-width:931px;
            height:334px;
            background: transparent url("/home_hero/home_hero_1.jpg") no-repeat;
			
        }
        
        #hero {
            max-width:931px;
            height:194px;
            background: transparent url("/Images/hero.jpg") no-repeat;
            margin-left:1px;
        }
		
		#home_hero_latest_news {
			background: transparent url("/Images/qml_latest_news.jpg") no-repeat;
			width:398px;
			height:35px;
			position:absolute;
			left:50%;
			margin-left:-200px;
		}

		#main_content {
		padding:0;
		}

@media (max-width: 960px) {
    #main_content {
		padding:0 2%;
		}
} 

	#content_left {
		float: left;
		width: 60%;
        padding-left:2%;
		}
                
#right_sidebar {
		margin-top: 1em;
		width: 30%;
		float:right;
        padding-right:2%;
                }

.ModCISSSideMenuC table {
background-color:#fff;
font-size:100%;
}
	
        
/* custom skin layouts */
#content_left_half {
float:left;
width:33%;
}

#content_right_half {
float: left;
margin: 0 0 0 2%;
width: 33%;
}

#content_left_third {
float:left;
width:21%;
}

#content_middle_third {
float:left;
width:21%;
margin: 0 2%;
}

#content_right_third {
float:left;
width:21%;
}

/* -------------------- Content --------------------*/

/* -------------------- Doctor Dashboard --------------------*/
#doctor_dashboard {
    background:#fff;
}
        #dashboard {
max-width:931px;
           overflow:auto;
        }

        #doctor_home_btn {
            width:64px;
            height:32px;
            position:absolute;
            left:50%;
            margin-left:260px;
            top:73px;
        }

		.doctor-nav-list {
		float:right;
		}
		
ul.doctor-nav-list a:hover { color:  #7fb913; text-decoration: none;}
		
		#doctor_contacts_btn {
			width:79px;
			height:32px;
			position:absolute;
			left:50%;
			margin-left:295px;
			top:73px;
			cursor:pointer;
		}
        #doctor_logout_btn {
            width:79px;
            height:32px;
            position:absolute;
            left:50%;
            margin-left:365px;
            top:73px;
        }
/* -------------------- Doctor Dashboard --------------------*/


/* -------------------- Doctor Content --------------------*/
#doctor_content {
    background:#fff;
}
        #doctor_content_left {
            padding-left:2%;
            float:left;
            width:60%;
        }        
        
        #doctor_content_right {
            float:right;
            width:30%;
			padding-right:2%;
        }   
        
        #doctor_content_left_inside {
            padding-left:5%;
            float:left;
            width:60%;
        } 
       
        #doctor_side_images {
            padding-right:12px;
            padding:0;  
            
        }
        
        #doctor_side_images #latest_news_img {
            position:absolute;
            left:50%;
            margin-left:100px ;
        }
        
    
        #doctor_left_nav {
            float:left;
            margin-left:30px ;
          
            clear:both;
        }
        
        #latest_news_top {
            position:absolute;
            left:50%;
            margin-left:5px ;
            top:10px;
            z-index:50;
        }
        
        #latest_news_top li {
            list-style:none;
        }

        #latest_news_top img {
            display:none;
        }
		
		#latest_news_top_front {
            position:absolute;
            left:50%;
            margin-left:5px;
            top:10px;
            z-index:50;
        }
        
        #latest_news_top_front li {
            list-style:none;
        }

        #latest_news_top_front img {
            display:none;
        }
        
/* -------------------- Doctor Content --------------------*/



/* -------------------- Bottom Menu --------------------*/
#bottom_menu {
    background:#fff;
    height:143px;
    position:relative;
}

        #buttons {
            width:716px;
            height:143px;
            margin-left:0px;
            float:left;
        }
        #buttons a 
        {
            display: inline;
            padding: 0;
        }
        #login {
            height:143px;
            width:228px;
            background: transparent url("/Images/LoginBox.jpg") no-repeat;
            float:right;
        }
        
        #bottom_menu.clear {
            clear:both;
        }

        #login_btn {
           padding-top: 5px;
           margin-top: 3px;
        }
        @-moz-document url-prefix()  
        {
            /* ff only */
            #login_btn 
            {
             padding-top: 3px;
            }
            #password {
             margin-top: 3px;
            }
        }
        @media screen and (-webkit-min-device-pixel-ratio:0) 
        {
            /* Webkit-specific CSS */
            #login_btn {
             margin-top: -2px;            
            }
        }
        #username {
            margin-left: 74px;
            width: 8em;
            border: 0pt none;
            margin-top: 52px;
            background-color: transparent;
        }
        
        #password {
            margin-left: 74px;
            width: 8em;
            border: 0pt none;
            background-color: transparent;
        }
        
        #register_now {
            float: right;
            margin-right: 23px;
            margin-top: -24px;
            width: 60px;
            height: 25px;
        }
        #bbox 
        {
            text-align: right;
            vertical-align: top;
            width: 130px;
            margin-top: -3px;
        }
		#rememberMe {
			margin-left: -15px;
		}
        #transparent_box 
        {
            float: right;
            height: 25px;
            width: 100%;
            cursor:pointer;
        }
        
        #bottom_menu.clear {
            clear:both;
        }
		
.login .right {
margin-right:13px;
}
		
/* -------------------- Bottom Menu --------------------*/


/* media queries for responsive */
@media (max-width: 600px)
{
	 #right_sidebar {
		clear: both;
		width: 96%;
		float:none;
		padding-left:2%;
	}
	
	#content_left {
	width:96%;
	}
	
	.doctor-nav-list {
		float:none;
		}
	
}	

	
	
